<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> THE ELEPANT</title>


	<h1> TWO CUTE ELEPANT </h1>

<img src="https://ggsc.s3.amazonaws.com/images/made/images/uploads/The_Emotional_Life_of_Animals_And_What_It_Means_for_Us_600_399_int_c1-2x.png">


<li align="left"id="top">Go Back to<a href="./index.html">index.html</li>


</head>
<body>

</body>
</html>